@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500');

@font-face {
    font-family:'Calibri';
    src: url('../fonts/Calibri.eot');
	src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Calibri.woff2') format('woff2'),
		url('../fonts/Calibri.woff') format('woff'),
		url('../fonts/Calibri.svg#Calibri') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2083;
}

@font-face {
    font-family:'Calibri';
    src: url('../fonts/Calibri Bold.eot');
	src: url('../fonts/Calibri Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Calibri Bold.woff2') format('woff2'),
		url('../fonts/Calibri Bold.woff') format('woff'),
		url('../fonts/Calibri Bold.svg#Calibri Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2083;
}

*{padding:0; margin:0;}
body {
	background:#fff; padding:0; margin:0; font-size:16px;
}

#main {
	min-height: 500px;
	padding: 25px 0;
}

.hidden {
	display: none !important;
}

ul {
	margin: 20px;
}
ul li {
	margin: 5px 0;
}

h1, h2, h3, h4, h5, p, ol{ margin:5px 0; padding:0;}
.clearfix{ clear:both;}
.top-bar{ background:#e9eff7; padding:8px 0; border:solid 1px #dddddd; box-shadow:0px 2px 8px #ddd; position:relative; z-index:50;}
.top-bar p { color:#2b2f34; font-family:'Calibri'; font-weight:400; font-size:19px; }
.top-bar span{font-family:'Calibri'; font-weight:400; font-size:21px; text-align:right; display:block; color:#2b2f34; }
.top-bar p i, .top-bar span i{ font-size:16px;  padding:0 4px 0 0; color:#2762b0;}


.header-menu{margin:0; padding:10px 0;  background:#fff;}
.header-menu .navbar{  margin:0; padding:0;}
.header-menu .navbar-nav{ margin-left:50px; }
.header-menu .navbar-expand-md ul li a{ display:block; font-family:'Calibri'; font-weight:400; padding:8px 20px; color:#333333; font-size:16px; text-transform:uppercase; }
.header-menu .navbar-expand-md ul li a:hover{ background:#2762b0; color:#fff; text-decoration:none; }

/*.....Add CSS 6/19/2018....*/

.header-menu .navbar-expand-md .navbar-nav .dropdown-menu{z-index:9999999; padding:0; margin:-1px 0 0; }

/*.....close 6/19/2018....*/

.orange-bar{ background:#e9eff7; text-align:center;	height:25px;  border:solid 1px #dddddd; box-shadow:0px -2px 8px #ddd; position:relative; z-index:99999;}


.orange-bar p{  
	font-family:'Calibri'; font-weight:700; font-size:17px; 
	color:#2762b0; text-transform:uppercase; letter-spacing:1.2px;
	
	}

.auot-bannr{background:#f2f2f2;}
.auot-bannr .carousel-control-prev, .auot-bannr .carousel-control-next{ display:none;}
.auot-bannr .carousel-indicators li{ background:#757990; border-radius:50px; width:12px; height:12px;}
.auot-bannr .carousel-indicators .active{ background:#14224c;}
.auot-bannr .carousel-item { background-color: #777; }
.auot-bannr .carousel-item > img{ width:100%;  border:solid 1px #d3d3d3;}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
/* Since positioning the image, we need to help out the caption */
.carousel-caption {  bottom:200px;  z-index: 10; background:#14224cbf; padding:30px 20px; left:28px; width:500px; border:solid 1px #a3a2a2;}
.carousel-caption h1{  font-family:'Calibri'; font-weight:700; font-size:30px; color:#fff;}
/* Declare heights because of positioning of img element */


.color-orange {
	color:#f6653c;
}

.service{ padding:60px 0 30px;  }
.service h2{ font-weight:700; text-align:center; font-size:48px; color:#17244e;  text-transform:uppercase; margin:0 0 10px;}
.service h2 span{ color:#2762b0;}

.service-p {
	margin:10px; font-family:'Calibri'; font-size:16px; display:block;
	color: #212529;
}

.srvce-icon{ position:relative; margin:0 0 30px; overflow:hidden;}
.srvce-icon img{ width:100%;}
.servc-text{ position:absolute; z-index:999; right:0; top:0; background:rgba(0,0,0,.6); -e-background:rgba(0,0,0,.6) -moz-background:rgba(0,0,0,.6) -o-background:rgba(0,0,0,.6);padding:16px; height:233px;}
.servc-mobl{ display:none;}
.servc-text h3{font-family:'Calibri'; font-weight:700; margin:0; font-size:42px; color:#fff; text-align:center;}
.servc-text h3 span{font-weight:700; font-size:36px; color:#f6653c; display:block;}
.servc-text h3 strong{ font-size:26px;}
.servc-text .spce1{margin:50px 0;}
.servc-text .spce2{ margin:22px 0;}

.about-us{background:#f2f2f2; padding:60px 0; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd;}
.about-us .about-text h2{font-size:48px; color:#2762b0; text-transform:uppercase; margin:0 0 10px; font-family:'Calibri'; font-weight:700;}
.about-text p{font-size:15px; margin:0; color:#333; padding:0; line-height:22px; }
.about-text p span{color:#ea4335; font-weight:700;}
.about-text a{font-size:20px; color:#2762b0; text-decoration:none; display:block; padding:10px; font-weight:700; text-align:center; width:190px; border-radius:50px; border:solid 2px #2762b0; margin:20px 0 0;}
.about-text a:hover{color:#ff6600; border:solid 2px #ff6600;}
.about-us .about-banner img{width:100%;}

.fcebook{ padding:55px 0 40px;}
.fcebook h2{font-family:'Calibri'; font-weight:700; font-size:48px; text-transform:uppercase; text-align:center; margin:0 0 0px; color:#17244f;}
.fcebook h2 span{ color:#2762b0;}
.fcebook .item{ margin:44px 0 38px;}
.fcebook .item .test-monil{ background:#fafafa; border:solid 1px #ddd; padding:10px; margin:0 16px 30px;}
.fcebook .item .test-monil .testi-icon{ float:left; margin:0 0 -20px}
.fcebook .item .test-monil p{ float:left; font-size:17px; color:#333; font-family: 'Roboto', sans-serif; margin:0 0 30px 35px; font-weight:400;}
.fcebook .item .test-monil a i{ background:#3c5b9b; border-radius:50px; height:40px; width:40px; float:right; line-height:40px; text-align:center; color:#fff; font-size:20px;}
.fcebook .item h3{font-family:'Calibri'; font-weight:700;  font-size:22px; color:#2762b0; margin:10px 0 0 15px; float:left;}
.fcebook .item h3 span{ color:#000; display:block;}
.fcebook .item .small-left{ float:left; padding-left:15px;}

.footr-bg{ background:url(../images/footr-bg.jpg) top center no-repeat; width:100%; background-size:cover; padding:60px 0 40px;}
.fotr-cntr h2 { font-size:26px; color:#e8e7e7; margin:0 0 15px; padding:0; text-transform:uppercase; font-family:'Calibri'; font-weight:700;}
.fotr-cntr p{ color:#e8e7e7; padding:0; margin:0; font-size:16px;  font-family:'Calibri'; }
.fotr-lft a.ftr-lg{ margin:0 0 20px; display:block;     max-width: 80%;}
.footer-h3 { font-size:25px; color:#e8e7e7; text-transform:uppercase; 
margin-top:25px;
display:block;
font-family:'Calibri'; font-weight:700;}



.fotr-lft p{ font-size:17px; color:#e8e7e7;  font-family:'Calibri'; font-weight:400; margin:0;}
.fotr-lft ul{ list-style:none; padding:5px 0 14px;}
.fotr-lft ul li i{ color:#fff; font-size:22px; padding-right:5px;}
.fotr-lft ul li{ color:#fff; font-size:15px; margin:0 0 14px}
.fotr-lft .socil-icn{ margin:0; padding:0;}
.fotr-lft .socil-icn li{ display:inline-block; margin:0 8px 0 0}
.fotr-lft .socil-icn li a i{ width:38px; height:38px; line-height:38px; font-size:18px; color:#17244f; background:#fff; text-align:center; border-radius:50px; padding:2px;}
.fotr-cntr{ max-width:74%}
.fotr-cntr img{ border-radius:2px; max-width:100%;}
.fotr-lft .socil-icn li a i:hover{ background:#2762b0; color:#fff;}

.fotr-rght .form .form-control{font-size:16px; height:40px; background:#fff; color:#000; border-bottom:solid 1px #e8e7e7;}
.fotr-rght .form .form-group{ margin-bottom:12px;}
.fotr-rght .form .textarea{ height:100px;}
.fotr-rght .form-control:focus{ box-shadow:none;}
.fotr-rght .btn-primary{margin:0 0 4px; font-size:22px; color:#e8e7e7; text-transform:uppercase; background:#2762b0; border-color:#ad3a3f; border-radius:5px; border:none; width:100%; padding:8px; font-family:'Calibri'; font-weight:400;}
.fotr-rght .btn-primary:hover{ background:#17244f; color:#fff;}
.fotr-rght h2{font-family:'Calibri'; font-weight:700; font-size:26px; color:#fff; margin:0px 0 15px 15px; padding:0;  float:left; text-transform:uppercase; }
.fotr-rght i{ float:left; font-size:30px; color:#fff; }
.copy-rght{ background:#2762b0; padding:15px;}
.copy-rght p{ font-size:15px; color:#fff; float:left;}
.copy-rght span{ font-size:15px; color:#fff; float:right; display:block;}


@media (min-width:992px) and (max-width:1199px){
.carousel-caption{ bottom:156px;}	
.header-menu .navbar-dark .navbar-brand{ max-width:40%;}
.header-menu .navbar-expand-md ul li a{ padding:7px 11px;}
.service{ padding:50px 0 20px;}	
.srvce-icon h3{ font-size:32px;}
.srvce-icon h3 span{ font-size:28px;}
.service h2{ font-size:40px;}
.about-us{ padding:50px 0;}
.about-us .about-text h2{ font-size:40px;}
.about-text a{ padding:8px; width:180px;}
.fcebook{ padding:45px 0 30px;}
.fcebook h2{ font-size:40px;}
.fcebook .item{ margin:40px 0 20px;}
.footr-bg{ padding:50px 0 30px;}
.fotr-lft h2{ font-size:24px;}
.fotr-lft p{ margin:7px 0;}
.fotr-lft ul li{ margin:0 0 12px;}
.fotr-rght .btn-primary{ padding:6px; margin:0;}
.fotr-rght .form .form-control{ height:34px; font-size:15px;}
.fotr-rght .form .textarea{ height:96px;}
.fotr-rght h2{ font-size:22px; margin:0 0 13px 15px;}
.fotr-rght i{ font-size:28px;}
.fotr-rght{ padding:10px 10px 5px;}
.spce1{ margin:40px 0; }
.servc-text{ padding:22px 8px;}
}


@media (min-width:768px) and (max-width:991px){
.top-bar p, .top-bar span{ font-size:19px;}
.top-bar span i{ font-size:17px;}
.header-menu .navbar-dark .navbar-brand{ max-width:30%;}
.header-menu .navbar-expand-md ul li a{ padding:7px 6px; font-size:15px;}
.orange-bar p{ font-size:15px;}
.auot-bannr .carousel-caption{ padding:20px; width:444px; bottom:112px;}
.auot-bannr .carousel-caption h1{ font-size:26px;}
.service{ padding:40px 0 10px;}	
.srvce-icon h3{ font-size:22px;}
.srvce-icon h3 span, .srvce-icon h3 strong{ font-size:20px;}
.servc-text{ padding:20px 10px 10px;}
.srvce-icon .spce1{ margin:30px 0 0;}
.srvce-icon .spce2{ margin:15px 0;}
.service h2{ font-size:32px; margin:0 0 4px;}
.service p{ font-size:16px;}
.about-us{ padding:40px 0;}
.about-us .about-text h2{ font-size:32px; margin:0 0 6px;}
.about-text p{ line-height:20px; font-size:14px;}
.about-text a{ padding:8px; width:160px; font-size:19px; margin:14px 0 0;}
.fcebook{ padding:35px 0 20px;}
.fcebook h2{ font-size:32px;}
.fcebook .item{ margin:30px 0 10px;}
.fcebook .item .test-monil .testi-icon{ width:19px;}
.fcebook .item .test-monil p{ font-size:15px; margin: 0 0 6px 20px;}
.fcebook .item .test-monil p img{ width:80px;}
.fcebook .item .test-monil a i{ height:34px; width:34px; line-height:34px; font-size:13px;}
.fcebook .item h3{ font-size:16px;}
.fcebook .item .small-left{ width:66px;}
.footr-bg{ padding:40px 0;}
.fotr-lft h2{ font-size:20px;}
.fotr-lft p{ margin:5px 0; font-size:17px;}
.fotr-lft ul li{ margin:0 0 12px; font-size:15px;}
.fotr-lft ul li i{ font-size:15px; padding-right:2px;}
.fotr-lft .socil-icn li a i{ height:34px; width:34px; line-height:34px; font-size:18px;}
.fotr-lft .socil-icn{ padding:0;}
.fotr-rght .btn-primary{ padding:6px; margin:0; font-size:20px;}
.fotr-rght .form .form-control{ height:34px; font-size:14px;}
.fotr-rght .form .textarea{ height:90px;}
.fotr-rght h2{ font-size:18px; margin:0 0 10px 8px;}
.fotr-rght i{ font-size:22px;}
.fotr-rght{ padding:10px 10px 5px;}
.copy-rght p, .copy-rght span{ font-size:14px;}

#booking-form .booking-form-box{width:450px;}
#booking-form .booking-form-box label{font-size:14px;}
#booking-form .booking-form-box h3{font-size:20px;}

}

@media (max-width:767px){

.top-bar { position: fixed; z-index:999; top:0; width:100%;}	
.top-bar div { text-align:center;}
.top-bar p { font-size:80% }
.top-bar span { text-align:center;}
.header-menu{ border-top:solid 7px #e9eff7; margin-top:55px;}
.header-menu .navbar-dark .navbar-brand{ max-width:50%;}
.header-menu .navbar-expand-md ul li a{ padding:8px 11px; font-size:15px;}
.header-menu .navbar-toggler{ background:#2762b0; }
.header-menu .navbar-toggler-icon{width:22px; height:24px;}
.header-menu .navbar-nav{ margin:20px 0 0;}
.header-menu .navbar-expand-md ul li a{ font-size:16px; padding:10px 20px;}
.orange-bar p{ font-size:15px;}
.auot-bannr .carousel-caption{ padding:20px; width:378px; bottom:50px;}
.auot-bannr .carousel-caption h1{ font-size:25px;}
.service{ padding:30px 0 0px;}
.servc-text{ height:100%; padding:20px; display:none;}	
.servc-mobl{ position:absolute; bottom:0; width:100%; display:block;  background:rgba(0,0,0,.6); -e-background:rgba(0,0,0,.6) -moz-background:rgba(0,0,0,.6) -o-background:rgba(0,0,0,.6); padding:14px; }
.srvce-icon .servc-mobl h3{font-family:'Calibri'; font-weight:700; margin:0; font-size:42px; color:#fff; text-align:center;}
.srvce-icon .servc-mobl h3 span{font-weight:700; font-size:36px; color:#f6653c; }
.srvce-icon .servc-mobl h3 strong{ font-size:26px;}
.srvce-icon .servc-mobl h3{ font-size:26px; }
.srvce-icon .servc-mobl h3 span, .srvce-icon h3 strong{ font-size:24px;}
.service h2{ font-size:30px; margin:0 0 4px;}
.service p{ font-size:16px;}
.service p br{ display:none;}
.about-us{ padding:30px 0;}
.about-us .about-text h2{ font-size:32px; margin:0 0 6px;}
.about-text p{ line-height:20px; font-size:14px;}
.about-text a{ padding:8px; width:160px; font-size:19px; margin:14px 0 0;}
.about-banner{ margin:30px 0 0;}
.fcebook{ padding:25px 0 10px;}
.fcebook h2{ font-size:32px;}
.fcebook .item{ margin:20px 0 0px;}
.fcebook .item .test-monil .testi-icon{ width:19px;}
.fcebook .item .test-monil p{ font-size:15px; margin: 0 0 6px 20px;}
.fcebook .item .test-monil p img{ width:80px;}
.fcebook .item .test-monil a i{ height:34px; width:34px; line-height:34px; font-size:13px;}
.fcebook .item h3{ font-size:16px;}
.fcebook .item .small-left{ width:66px;}
.footr-bg{ padding:30px 0;}
.fotr-lft h2{ font-size:20px;}
.fotr-lft p{ margin:5px 0; font-size:17px;}
.fotr-lft ul li{ margin:0 0 12px; font-size:15px;}
.fotr-lft ul li i{ font-size:15px; padding-right:2px;}
.fotr-lft .socil-icn li a i{ height:34px; width:34px; line-height:34px; font-size:18px;}
.fotr-lft .socil-icn{ padding:0;}
.fotr-cntr{ margin:30px 0;}
.fotr-rght .btn-primary{ padding:6px; margin:0; font-size:20px;}
.fotr-rght .form .form-control{ height:34px; font-size:14px;}
.fotr-rght .form .textarea{ height:90px;}
.fotr-rght h2{ font-size:18px; margin:0 0 10px 8px;}
.fotr-rght i{ font-size:22px;}
.fotr-rght{ padding:25px 0px 5px;}
.copy-rght p, .copy-rght span{ font-size:14px; float:none; text-align:center;}

#booking-form{padding:20px 15px;}
#booking-form .booking-form-box{width:100%; margin:0 auto;}
#booking-form .booking-form-box h2{font-size:20px;}
#booking-form .booking-form-box h3{font-size:18px; padding:15px 0 10px;}
#booking-form .booking-form-box input, #booking-form .booking-form-box select, #booking-form .booking-form-box textarea{font-size:13px;}
}




@media (max-width: 627px) {
}
@media (min-width: 481px) and (max-width: 626px) {
}
@media (max-width: 480px) {
.auot-bannr .carousel-caption{ padding:12px; width:250px; left:0px;}
.auot-bannr .carousel-caption h1{ font-size:14px;}
.copy-rght p, .copy-rght span{ font-size:13px;}
.servc-mobl{ padding:10px;}
.srvce-icon .servc-mobl h3{ font-size:22px;}
.srvce-icon .servc-mobl h3 span, .srvce-icon .servc-mobl h3 strong{ font-size:22px;}
.orange-bar{ height:44px;}	

}

.alert-box {
	padding:4px 10px;
}


@media(max-width:750px){

	.alert-box {
		position: relative;
		z-index: 1000;
		width: 100%;
	}

}

i.circle {
	display:none;
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: 2px solid white; /* Remove borders */
    outline: none; /* Remove outline */
    background-color:	#17244f;
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px 17px; /* Some padding */
    border-radius: 50%; /* Rounded corners */
    font-size: 18px; /* Increase font size */
} 

.footer-link li a{
	color: #fff;
}

.h2-services {
color: #2762b0;
text-transform: uppercase;
margin: 0 0 10px;
font-family: 'Calibri';
font-weight: 700;
}

#ourservices h4 {
	margin-bottom: 10px;
}

#ourservices ul {
	margin-left: 35px;
}

@media print
	{
		.img-fluid
		{
			width:100%;
		}
	}

